- Qt 5.15
- Qt 3D
- QML Types
- Obsolete Members for Buffer
- Qt 5.15.19 Reference Documentation

# Obsolete Members for Buffer

The following members of QML type Buffer are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- type : QBuffer::BufferType`(obsolete)`

## Property Documentation

type : QBuffer::BufferType

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Holds the buffer type.